.header {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0 20px;
  width: 100%;
  transition: all 0.2s ease-in-out;
  z-index: 200;
}
.header-top {
  padding: 20px 0;
  max-width: 1880px;
  margin: 0 auto;
  border-bottom: 1px solid #848688;
}
.header-top .b2-row {
  align-items: flex-end;
}
.header-top .b2-row .b2-link {
  float: right;
}
ul#headernav,
.header ul#footernav {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
}
.header ul#footernav {
  justify-content: end;
}
ul#headernav li {
  margin-right: 70px;
}
ul#headernav li:nth-child(6),
ul#headernav li:nth-child(7),
ul#headernav li:nth-child(8) {
  display: none;
}
.header ul#footernav li {
  margin-left: 70px;
}
ul#headernav li a,
.header ul#footernav li a {
  position: relative;
  font-family: var(--paragraph-font);
  color: #000;
  font-size: 1rem;
  padding-left: 22px;
  transition: none;
}
ul#headernav li a:hover,
ul#headernav li.current_page_item a,
.header ul#footernav li a:hover,
.header ul#footernav li.current_page_item a {
  color: var(--primary-color) !important;
}
ul#headernav li.current_page_item a,
.header ul#footernav li.current_page_item a {
  font-weight: 700;
}
ul#headernav li a::before,
.header ul#footernav li a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  background-image: url('/wp-content/uploads/2026/03/Plus-Thick.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-repeat: no-repeat;
  pointer-events: none;
}
ul#headernav li a::after,
.header ul#footernav li a::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 10px;
  height: 1px;
  opacity: 0;
  background-color: var(--primary-color);
  transition: all .2s ease-in-out;
  pointer-events: none;
}
ul#headernav li a:hover:after,
ul#headernav li.current_page_item a::after,
.header ul#footernav li a:hover:after,
.header ul#footernav li.current_page_item a::after {
  width: calc(100% - 22px);
  opacity: 1;
}
.header-bottom {
  padding: 20px 0;
  max-width: 1865px;
  margin: 0 auto;
}
.fh-left, .fh-right {
  display: flex;
  align-items: center;
}
.fh-right {
  justify-content: end;
}
.header.fixed-header {
    position: fixed;
    top: -45px;
    left: 0;
    width: 100%;
    filter: drop-shadow(0 0 4px rgba(0, 0, 0, .25));
    opacity: 0;
    pointer-events: none;
}
.header.fixed-header ul#headernav li {
  margin-left: 70px;
  margin-right: 0;
}
.header.fixed-header ul#footernav li {
  margin-left: 0;
  margin-right: 70px;
}
.header.fixed-header .header-top {
  border: none;
}
.header.fixed-header.scrolled {
  top: 0;
  opacity: 1;
  background: #fff;
  pointer-events: auto;
}
.ip-container header.header {
  display: none;
}
.ip-container .header.fixed-header {
  top: 0;
  opacity: 1;
  pointer-events: auto;
}

/* Dark header */
.page-id-228.ip-container .header.fixed-header,
.page-id-231.ip-container .header.fixed-header {
  background-color: #404040;
  filter: none;
}
.page-id-228.ip-container .header.fixed-header img,
.page-id-228.ip-container ul#headernav li a::before,
.page-id-228.ip-container .header ul#footernav li a::before,
.page-id-231.ip-container .header.fixed-header img,
.page-id-231.ip-container ul#headernav li a::before,
.page-id-231.ip-container .header ul#footernav li a::before {
  filter: brightness(0) invert(1);
}
.page-id-228.ip-container ul#headernav li a,
.page-id-228.ip-container .header ul#footernav li a,
.page-id-231.ip-container ul#headernav li a,
.page-id-231.ip-container .header ul#footernav li a {
  color: #fff;
}

@media only screen and (max-width: 1700px) {
  .header.fixed-header ul#headernav li {
    margin-left: 45px;
  }
  .header.fixed-header ul#footernav li {
    margin-right: 45px;
  }
}

@media only screen and (max-width: 1500px) {
  .header.fixed-header ul#headernav li {
    margin-left: 25px;
  }
  .header.fixed-header ul#footernav li {
    margin-right: 25px;
  }
}